Page MenuHomePhabricator

Frontend development for the landing page
Closed, ResolvedPublicOct 30 2018

Description

Placeholder card for frontend development of landing page

Acceptance Criteria

...
...

Details

Due Date
Oct 30 2018, 7:00 AM

Event Timeline

Nirzar created this task.Aug 22 2018, 11:20 PM
Nirzar updated the task description. (Show Details)
Prtksxna updated the task description. (Show Details)Aug 24 2018, 5:07 AM
Prtksxna updated the task description. (Show Details)Oct 17 2018, 4:18 AM
Prtksxna updated the task description. (Show Details)Oct 17 2018, 5:16 AM
Prtksxna updated the task description. (Show Details)Oct 18 2018, 1:37 AM
Prtksxna changed Due Date from Sep 30 2018, 7:00 AM to Oct 30 2018, 7:00 AM.Oct 18 2018, 1:53 AM
Prtksxna updated the task description. (Show Details)Oct 19 2018, 2:14 AM

Getting a sub-domain, security review, and deploying are dependent on having a Gerrit repo. Will start that process as soon as we have one.

Prtksxna updated the task description. (Show Details)Oct 19 2018, 2:15 AM
atgo added a comment.Oct 22 2018, 8:35 PM

@Prtksxna saw the draft page. One thought - could we make the whole of the tile (image + text) for "Música de América Latina" clickable (and tracked)?

@Prtksxna saw the draft page. One thought - could we make the whole of the tile (image + text) for "Música de América Latina" clickable (and tracked)?

Sure! Just to make sure I understand this right, you want this entire area to be clickable, right? If yes, should I get rid of the 'Read more' link, or do we still want to keep that? @Nirzar

atgo added a comment.Oct 23 2018, 3:05 PM

Yeah, I think so. Especially on mobile that seems like a better experience.
IMO the "Read more" is an affordance and should be kept.

Prtksxna closed this task as Resolved.Nov 3 2018, 2:22 PM
Prtksxna updated the task description. (Show Details)